Bug 115904 - [MAINTAINER] x11-themes/emerald-themes: update to 0.5.2
Summary: [MAINTAINER] x11-themes/emerald-themes: update to 0.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-28 17:20 UTC by Robert Noland
Modified: 2007-09-05 12:53 UTC (History)
0 users

See Also:


Attachments
emerald-themes-0.5.2.patch (6.13 KB, patch)
2007-08-28 17:20 UTC, Robert Noland
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Noland 2007-08-28 17:20:01 UTC
- Update to 0.5.2

Updated themes for the new emerald.

Generated with FreeBSD Port Tools 0.77
Comment 1 Marcelo Araujo freebsd_committer 2007-09-02 01:41:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-05 12:44:12 UTC
araujo      2007-09-05 11:44:00 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/emerald       Makefile distinfo pkg-plist 
    x11-themes/emerald-themes Makefile distinfo pkg-plist 
  Log:
  - Update to 0.5.2.
  
  PR:             ports/115903, ports/115904
  Submitted by:   Robert Noland <rnoland@2hip.net> (maintainer)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.2       +2 -4      ports/x11-themes/emerald-themes/Makefile
  1.2       +3 -3      ports/x11-themes/emerald-themes/distinfo
  1.2       +59 -42    ports/x11-themes/emerald-themes/pkg-plist
  1.3       +5 -7      ports/x11-wm/emerald/Makefile
  1.2       +3 -3      ports/x11-wm/emerald/distinfo
  1.2       +8 -7      ports/x11-wm/emerald/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2007-09-05 12:53:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!